package com.quant.entity;

import java.io.Serializable;
import java.sql.Timestamp;

public class Log implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 5868927755176240828L;
	
	private Integer id;
	private String user;
	private String operation;
	private Timestamp time;
	private String ip;
	private String content;
	public Log() {
		super();
	}

	public Log(Integer id, String user, String operation, Timestamp time,
			String ip,String content) {
		super();
		this.id = id;
		this.user = user;
		this.operation = operation;
		this.time = time;
		this.ip = ip;
		this.content=content;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getUser() {
		return user;
	}

	public void setUser(String user) {
		this.user = user;
	}

	public String getOperation() {
		return operation;
	}

	public void setOperation(String operation) {
		this.operation = operation;
	}

	public Timestamp getTime() {
		return time;
	}

	public void setTime(Timestamp time) {
		this.time = time;
	}

	public String getIp() {
		return ip;
	}

	public void setIp(String ip) {
		this.ip = ip;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}
	
	
}
